MAC OS 10.11 - Problema com Java 6

Java 6 é necessário para instalar WAKFU . Se esta versão de Java não estiver instalada corretamente no computador, alguns jogadores que utilizam Mac OS 10.11 e/ou Steam podem encontrar um erro durante a instalação de WAKFU.

Para resolver o problema,  você deve acessar  o site do suporte da Apple, baixar e instalar Java.

Tem mais dúvidas? Envie uma solicitação